ekho 在ubuntu上的使用问题

czqwust 发布于 2013/01/07 19:04
阅读 461
收藏 0

@黄冠能 您好,想跟你请教个问题:

            您好,请问ekho哪个版本可以在ubuntu9.10上使用,我使用ekho5.07,编译时出错!期待您的回复,谢谢!

加载中
0
黄冠能
黄冠能

可否贴些错误信息出来呢?从有Error关键字开始的信息。

返回顶部
顶部